The Application Is Not Certified With a JDK With Minor Version '10' Error During Installation of Agile PLM 9.3.4 or 9.3.5 (Doc ID 2166446.1)

Last updated on MARCH 22, 2017

Applies to:

Oracle Agile PLM Framework - Version 9.3.4.0 to 9.3.5.0 [Release 9.3]
Information in this document applies to any platform.

Symptoms

During Agile PLM 9.3.4 or 9.3.5 Installation, when entering directory with JDK for version over jdk1.8.0_101 (8u101) on Path to JDK window, the following error occurs.

Error
Invalid JDK Path.
The application is not certified with a JDK with minor version ‘10’. Please specify the path to a JDK with major version ‘8’ and minor version ‘20’ or higher.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms